.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-9b4ac53d-55aa-f13c-88ea-302f898721ca {
display: none !important;
}
.lfr-layout-structure-item-1c23a6dd-3096-fbd4-b04e-5a4848b34f55 {
display: none !important;
}
.lfr-layout-structure-item-9a52bf0c-c32b-8c1f-1abf-cadc6bf54121 {
display: none !important;
}
